[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.TokenComponentIdent

Deprecated. Parses an (possibly) qualified identifier, after a symbol has been parsed.

## Declaration

Source position: lresources.pp line 395

`public function TUTF8Parser.TokenComponentIdent: string;`

## Errors

EParserError when Token is not toSymbol.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.